{% extends 'base.html' %}
{% load static %}

{% block title %} Key {% endblock %}

{% block header %} Key {% endblock %}

{% block content %}

<div id='key'>
  <p>• Tasks: things to do </p>
  <p>- Notes: things you don't want to forget</p>
  <p>○ Events: noteworth moments in time</p>
  <br>
  <p>• Task incomplete</p>
  <p>X Task complete</p>
</div>

{% endblock %}
